@charset "UTF-8";

/* =============================================

	SEIKO Common Content StyleSheet (Japanese)

============================================= */

/* === clear float elements Start ============================================= */
body #pageBodyArea ul#globalNav:after,
body #pageBodyArea ol#breadList:after,
body #pageBodyArea #contentBlock .boxLevel1:after,
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2:after,
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2 .twoPicImg:after,
body #pageBodyArea #contentBlock .twoClumnBox:after,
body #pageBodyArea #contentBlock .updateList .heading:after,
body #pageBodyArea #contentBlock .updateList .heading ul:after,
body #pageBodyArea #contentBlock .updateList dl:after,
body #pageBodyArea #contentBlock .pagenate:after{
	content : " ";
	display : block ;
	height : 0 ; 
	visibility : hidden ;
	clear : both ;
}

body #pageBodyArea ul#globalNav,
body #pageBodyArea ol#breadList,
body #pageBodyArea #contentBlock .boxLevel1,
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2,
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2 .twoPicImg,
body #pageBodyArea #contentBlock .twoClumnBox,
body #pageBodyArea #contentBlock .updateList .heading,
body #pageBodyArea #contentBlock .updateList .heading ul,
body #pageBodyArea #contentBlock .updateList dl,
body #pageBodyArea #contentBlock .pagenate{
	*zoom : 1 ;
}

/* for Legacy Browser  */

/*\*/
* html body #pageBodyArea ul#globalNav,
* html body #pageBodyArea ol#breadList,
* html body #pageBodyArea #contentBlock .boxLevel1,
* html body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2,
* html body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2 .twoPicImg,
* html body #pageBodyArea #contentBlock .twoClumnBox,
* html body #pageBodyArea #contentBlock .updateList .heading,
* html body #pageBodyArea #contentBlock .updateList .heading ul,
* html body #pageBodyArea #contentBlock .updateList dl,
* html body #pageBodyArea #contentBlock .pagenate{
	display : inline-block ;
	height : 1em ;
}

body #pageBodyArea ul#globalNav,
body #pageBodyArea ol#breadList,
body #pageBodyArea #contentBlock .boxLevel1,
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2,
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2 .twoPicImg,
body #pageBodyArea #contentBlock .twoClumnBox,
body #pageBodyArea #contentBlock .updateList .heading,
body #pageBodyArea #contentBlock .updateList .heading ul,
body #pageBodyArea #contentBlock .updateList dl,
body #pageBodyArea #contentBlock .pagenate{
	display : block ;
}
/*  */

/* === clear float elements End ============================================= */

body a{
	color : #333 ;
	text-decoration : underline ;
}
body a:visited{
	color : #666 ;
}
body a:hover{
	color : #7d002d ;
}
body #pageBodyArea ul#globalNav{
	padding : 0 0 0 1px ;
	margin : 0 0 10px ;
	background : #5e0607 ;
	_width : 900px ;
	_overflow-x : hidden ;
}
body #pageBodyArea ul#globalNav li{
	float : left ;
	margin : 0 1px 0 0 ;
}

body #pageBodyArea ol#breadList{
	margin : 0 0 20px ;
}
body #pageBodyArea ol#breadList li{
	float : left ;
	font-size : 83.5% ;
	line-height : 140% ;
	*white-space : nowrap ;
}
body #pageBodyArea ol#breadList li a{
	display ; block ;
	padding : 0 13px 0 0 ;
	margin : 0 9px 0 0 ;
	background : url("../images/bg_breadlist.gif") right center no-repeat ;
	outline : 0 ;
	*white-space : nowrap ;
}
/* Tag Default Style */
body #pageBodyArea #contentBlock p,
body #pageBodyArea #contentBlock ul,
body #pageBodyArea #contentBlock ol,
body #pageBodyArea #contentBlock dl{
	margin : 0 0 20px ;
}
body #pageBodyArea #contentBlock p,
body #pageBodyArea #contentBlock ul li,
body #pageBodyArea #contentBlock ol li,
body #pageBodyArea #contentBlock dl dt,
body #pageBodyArea #contentBlock dl dd,
body #pageBodyArea #contentBlock table th,
body #pageBodyArea #contentBlock table td{
	line-height : 140% ;
}
body #pageBodyArea #contentBlock ul li{
	margin : 0 0 0 20px ;
	list-style-type : disc ;
	_margin : 0 0 0 25px ;
}
body #pageBodyArea #contentBlock ol li{
	margin : 0 0 0 25px ;
	list-style-type : decimal ;
	_margin : 0 0 0 30px ;
}
body #pageBodyArea #contentBlock ul.arrowList li{
	margin : 0 0 15px ;
	padding : 0 0 0 10px ;
	background : url("../images/ico_arrow.gif") 0 0.3em no-repeat ;
	list-style-type : none ;
}
body #pageBodyArea #contentBlock p.text-left{
	text-align : left ;
}
body #pageBodyArea #contentBlock p.text-center{
	text-align : center ;
}
body #pageBodyArea #contentBlock p.text-right{
	text-align : right ;
}
body #pageBodyArea #contentBlock p.text-justify{
	text-align : justify ;
	text-justify : inter-ideograph ;
/*	*text-justify : distribute-all-lines ; */
}
/* Tag Default Style End */

/* Heading Style */
body #pageBodyArea #contentBlock h2{
	margin : 0 0 20px ;
	padding : 0 0 5px ;
	border-bottom : #7d002d 2px solid ;
	font-size : 115% ;
	font-weight : bold ;
	line-height : 140% ;
	color : #000 ;
}
body #pageBodyArea #contentBlock h3.titTop{
	margin : 0 0 20px ;
	padding : 5px 0 ;
	border-bottom : #d5c79b 1px solid ;
	background : url("../images/bg_tit_default_650.jpg") left top repeat-y ;
	font-size : 115% ;
	font-weight : bold ;
	line-height : 140% ;
	color : #7d002d ;
}
/* Heading Style End */

/* Box Style */
body #pageBodyArea #contentBlock .boxLevel1{
	clear : both ;
	margin : 0 10px 20px ;
	*margin : 0 10px ;
}
body #pageBodyArea #contentBlock .boxLevel2{
	clear : both ;
	margin : 0 0 20px 10px ;
	*margin : 0 0 0 10px ;
}
body #pageBodyArea #contentBlock .hasFloatingImg .boxLevel2{
	clear : both ;
}
body #pageBodyArea #contentBlock .hasFloatingImg .boxLevel2 p,
body #pageBodyArea #contentBlock .hasFloatingImg .boxLevel2 ul,
body #pageBodyArea #contentBlock .hasFloatingImg .boxLevel2 ol,
body #pageBodyArea #contentBlock .hasFloatingImg .boxLevel2 dl{
	width : auto ;
}
body #pageBodyArea #contentBlock .boxLevel1 h3{
	margin : 0 0 15px ;
	padding : 0 0 0 7px ;
	border-left : #7d002d 4px solid ;
	font-weight : bold ;
	line-height : 140% ;
	color : #7d002d ;
}
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2 h4{
	margin : 0 0 15px ;
	padding : 0 0 5px ;
	background : url("../images/dotline_horizontal_999999.gif") left bottom repeat-x ;
	font-weight : bold ;
	line-height : 140% ;
}
body #pageBodyArea #contentBlock .boxLevel1 .floatingImg,
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2 .floatingImg{
	float : right ;
	width : 240px ;
	margin : 0 0 0 10px ;
	_margin : 0 ;
	text-align : center ;
}
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2 .maxSizeImg{
	width : 620px ;
	margin : 0 0 20px ;
	text-align : center ;
}
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2 .twoPicImg{
	width : 620px ;
	margin : 0 0 20px ;
}
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2 .twoPicImg .odd{
	float : left ;
	width : 305px ;
	text-align : center ;
}
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2 .twoPicImg .even{
	float : right ;
	width : 305px ;
	text-align : center ;
}
body #pageBodyArea #contentBlock .boxLevel1 .floatingImg .caption,
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2 .floatingImg .caption,
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2 .maxSizeImg .caption,
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2 .twoPicImg .odd .caption,
body #pageBodyArea #contentBlock .boxLevel1 .boxLevel2 .twoPicImg .even .caption{
	display : block ;
	margin : 5px 0 0 ;
	font-size : 83.5% ;
	color : #666 ;
	text-align : center ;
}

body #pageBodyArea #contentBlock .twoClumnBox{
	margin : 0 0 20px ;
}
body #pageBodyArea #contentBlock .twoClumnBox .odd{
	float : left ;
	width : 315px ;
}
body #pageBodyArea #contentBlock .twoClumnBox .even{
	float : right ;
	width : 315px ;
}
body #pageBodyArea #contentBlock .twoClumnBox .odd h2,
body #pageBodyArea #contentBlock .twoClumnBox .even h2,
body #pageBodyArea #contentBlock .twoClumnBox .odd h3,
body #pageBodyArea #contentBlock .twoClumnBox .even h3{
	margin : 0 0 10px ;
	padding : 5px 0 ;
	border-bottom : #d5c79b 1px solid ;
	background : url("../images/bg_tit_default_315.jpg") left top repeat-y ;
	font-size : 115% ;
	font-weight : bold ;
	line-height : 140% ;
	color : #7d002d ;
}
body #pageBodyArea #contentBlock .twoClumnBox .odd h2 a,
body #pageBodyArea #contentBlock .twoClumnBox .even h2 a,
body #pageBodyArea #contentBlock .twoClumnBox .odd h3 a,
body #pageBodyArea #contentBlock .twoClumnBox .even h3 a{
	padding : 0 0 0 14px ;
	background : url("../images/ico_arrow_l.gif") 1px 4px no-repeat ;
	color : #7d002d ;
	text-decoration : none ;
}
body #pageBodyArea #contentBlock .twoClumnBox .odd h2 a:hover,
body #pageBodyArea #contentBlock .twoClumnBox .even h2 a:hover,
body #pageBodyArea #contentBlock .twoClumnBox .odd h3 a:hover,
body #pageBodyArea #contentBlock .twoClumnBox .even h3 a:hover{
	text-decoration : underline ;
}
body #pageBodyArea #contentBlock .twoClumnBox .odd p,
body #pageBodyArea #contentBlock .twoClumnBox .even p,
body #pageBodyArea #contentBlock .twoClumnBox .odd ul,
body #pageBodyArea #contentBlock .twoClumnBox .even ul,
body #pageBodyArea #contentBlock .twoClumnBox .odd ol,
body #pageBodyArea #contentBlock .twoClumnBox .even ol{
	margin : 0 10px 5px 0 ;
	_margin : 0 5px 5px 0 ;
}
body #pageBodyArea #contentBlock .twoClumnBox .odd ul,
body #pageBodyArea #contentBlock .twoClumnBox .even ul,
body #pageBodyArea #contentBlock .twoClumnBox .odd ol,
body #pageBodyArea #contentBlock .twoClumnBox .even ol{
	float : right ;
	width : 185px ;
}
body #pageBodyArea #contentBlock .twoClumnBox .odd p.thumbnail,
body #pageBodyArea #contentBlock .twoClumnBox .even p.thumbnail{
	float : left ;
	width : 100px ;
	margin : 0 10px 0 10px ;
	_margin : 0 10px 0 5px ;
}
body #pageBodyArea #contentBlock .twoClumnBox .odd p.detail,
body #pageBodyArea #contentBlock .twoClumnBox .even p.detail{
	text-align : right ;
}
body #pageBodyArea #contentBlock .twoClumnBox .odd ul li,
body #pageBodyArea #contentBlock .twoClumnBox .even ul li{
	margin : 0 ;
	padding : 0 0 0 10px ;
	background : url("../images/ico_arrow.gif") 0 0.3em no-repeat ;
	list-style-type : none ;
}
/* Box Style End */

/* List Style */
body #pageBodyArea #contentBlock .updateList{
	margin : 0 0 20px ;
}
body #pageBodyArea #contentBlock .updateList h2,
body #pageBodyArea #contentBlock .updateList h3{
	padding : 5px 0 ;
	font-size : 115% ;
	font-weight : bold ;
	line-height : 140% ;
	color : #7d002d ;
	border-bottom : #d5c79b 1px solid ;
	background : url("../images/bg_tit_default_650.jpg") left top repeat-y ;
}
body #pageBodyArea #contentBlock .updateList .heading{
	padding : 5px 0 ;
	border-bottom : #d5c79b 1px solid ;
	background : url("../images/bg_tit_default_650.jpg") left top repeat-y ;
}
body #pageBodyArea #contentBlock .updateList .heading h2,
body #pageBodyArea #contentBlock .updateList .heading h3{
	float : left ;
	border : none ;
	margin : 0 ;
	padding : 0 ;
}
body #pageBodyArea #contentBlock .updateList .heading p{
	float : right ;
	margin : 0 ;
	padding : 0.2em 0 0 ;
	line-height : 140% ;
	color : #7d002d ;
}
body #pageBodyArea #contentBlock .updateList .heading p a{
	margin : 0 10px 0 0 ;
	padding : 0 0 0 10px ;
	background : url("../images/ico_arrow.gif") 0 0.3em no-repeat ;
	line-height : 140% ;
	font-weight : bold ;
	color : #7d002d ;
	text-decoration : none ;
	*background-positon : 0 0.2em ;
}
body #pageBodyArea #contentBlock .updateList .heading p a:hover{
	text-decoration : underline ;
}
body #pageBodyArea #contentBlock .updateList .heading ul{
	float : right ;
	margin : 0 ;
}
body #pageBodyArea #contentBlock .updateList .heading ul li{
	float : left ;
	margin : 0 ;
	padding : 3px 10px 3px 10px ;
	list-style-type : none ;
}
body #pageBodyArea #contentBlock .updateList .heading ul li.rss{
	padding : 3px 10px 2px 9px ;
	border-left : #fff 1px solid ;
}
body #pageBodyArea #contentBlock .updateList .heading ul li.press{/*20120119_press*/
	padding : 3px 10px 2px 9px ;
	border-right: #fff 1px solid ;
}
body #pageBodyArea #contentBlock .updateList dl{
	margin : 5px 10px 0 ;
}
body #pageBodyArea #contentBlock .updateList dt{
	clear : both ;
	float : left ;
	width : 110px ;
	line-height : 140% ;
}
body #pageBodyArea #contentBlock .updateList dd{
	float : right ;
	width : 520px ;
	line-height : 140% ;
}
body #pageBodyArea #contentBlock .updateList dd .blank{
	height : 1em ;
	padding : 2px 0 2px 18px ;
	background : url("../images/ico_blank.gif") center center no-repeat ;
	_vertical-align : bottom ;
}
body #pageBodyArea #contentBlock .updateList dd .pdf{
	padding : 2px 0 2px 30px ;
	margin : 0 0 0 5px ;
	background : url("../images/ico_pdf.gif") left center no-repeat ;
}
body #pageBodyArea #contentBlock .updateList dd .word{
	padding : 2px 0 2px 30px ;
	margin : 0 0 0 5px ;
	background : url("../images/ico_word.gif") left center no-repeat ;
}
body #pageBodyArea #contentBlock .updateList dd .excel{
	padding : 2px 0 2px 30px ;
	margin : 0 0 0 5px ;
	background : url("../images/ico_excel.gif") left center no-repeat ;
}
body #pageBodyArea #contentBlock .updateList dd .powerpoint{
	padding : 2px 0 2px 52px ;
	margin : 0 0 0 5px ;
	background : url("../images/ico_powerpoint.gif") left center no-repeat ;
}
body #pageBodyArea #contentBlock .updateList dd .pressrelease{/*120125_pressrelease*/
	padding : 2px 0 2px 68px ;
	margin : 0 0 0 5px ;
	background : url("../images/ico_pressrelease.gif") left center no-repeat ;
}

body #pageBodyArea #contentBlock .updateList dd a img{
	margin : 0 3px ;
	vertical-align : text-top ;
	*vertical-align : middle ;
}
/* List Style End */

/* Pagenate Style */
body #pageBodyArea #contentBlock .pagenate{
	position : relative ;
	margin : 0 0 ;
	*margin : 0 0 20px ;
}
body #pageBodyArea #contentBlock .pagenate ul{
	position : relative ;
	float : left ;
	left : 50% ;
}
body #pageBodyArea #contentBlock .pagenate ul li{
	position : relative ;
	float : left ;
	left : -50% ;
	padding : 0 5px ;
	margin : 0 ;
	line-height : 140% ;
	list-style-type : none ;
	color #666 ;
}
body #pageBodyArea #contentBlock .pagenate ul li a{
	color : #333 ;
}
body #pageBodyArea #contentBlock .pagenate ul li a:hover{
	color : #7d002d ;
}
body #pageBodyArea #contentBlock .pagenate ul li.current a{
	font-weight : bold ;
	color : #7d002d ;
	text-decoration : none ;
}
/* Pagenate Style End */

/* Table Style */
body #pageBodyArea #contentBlock .calendarList{
	margin : 0 0 20px 10px ;
}
body #pageBodyArea #contentBlock .calendarList h3{
	margin : 0 0 2px ;
	padding : 0 0 0 7px ;
	font-weight : bold ;
	line-height : 140% ;
	color : #7d002d ;
}
body #pageBodyArea #contentBlock .calendarList table{
	width : 628px ;
	border-top : #bcbcbc 1px solid ;
	border-left : #bcbcbc 1px solid ;
	border-right : #bcbcbc 1px solid ;
	_width : 630px ;
}
body #pageBodyArea #contentBlock .calendarList table th,
body #pageBodyArea #contentBlock .calendarList table td{
	border-bottom : #bcbcbc 1px solid ;
	padding : 10px ;
}
body #pageBodyArea #contentBlock .calendarList table th{
	width : 80px ;
	padding : 10px ;
	border-right : #bcbcbc 1px dotted ;
	background : #aaa ;
	text-align : centr ;
	_width : 100px ;
}
body #pageBodyArea #contentBlock .calendarList table th.saturday{
	background : #e2effb ;
}
body #pageBodyArea #contentBlock .calendarList table th.sunday{
	background : #fbe2e2 ;
}
body #pageBodyArea #contentBlock .calendarList table td ul{
	margin : 0 ;
}
body #pageBodyArea #contentBlock .calendarList table td ul li .blank{
	height : 1em ;
	padding : 2px 0 2px 18px ;
	background : url("../images/ico_blank.gif") center center no-repeat ;
	_vertical-align : bottom ;
}
body #pageBodyArea #contentBlock .calendarList table td ul li .pdf{
	padding : 2px 0 2px 30px ;
	margin : 0 0 0 5px ;
	background : url("../images/ico_pdf.gif") left center no-repeat ;
}
body #pageBodyArea #contentBlock .calendarList table td ul li .word{
	padding : 2px 0 2px 30px ;
	margin : 0 0 0 5px ;
	background : url("../images/ico_word.gif") left center no-repeat ;
}
body #pageBodyArea #contentBlock .calendarList table td ul li .excel{
	padding : 2px 0 2px 30px ;
	margin : 0 0 0 5px ;
	background : url("../images/ico_excel.gif") left center no-repeat ;
}
body #pageBodyArea #contentBlock .calendarList table td ul li .powerpoint{
	padding : 2px 0 2px 52px ;
	margin : 0 0 0 5px ;
	background : url("../images/ico_powerpoint.gif") left center no-repeat ;
}
body #pageBodyArea #contentBlock .calendarList table td ul li .pressrelease{/*120125_pressrelease*/
	padding : 2px 0 2px 68px ;
	margin : 0 0 0 5px ;
	background : url("../images/ico_pressrelease.gif") left center no-repeat ;
}
/* Table Style End */

/* Excel Table Style */
body #pageBodyArea #contentBlock table.excelTableLayout1,
body #pageBodyArea #contentBlock table.excelTableLayout2,
body #pageBodyArea #contentBlock table.excelTableLayout3,
body #pageBodyArea #contentBlock table.excelTableLayout4{
	width : 100% ;
	margin : 0 0 20px ;
	border-top : #bcbcbc 1px solid ;
	border-left : #bcbcbc 1px solid ;
	border-collapse : collapse ;
}
body #pageBodyArea #contentBlock table.excelTableLayout1 th,
body #pageBodyArea #contentBlock table.excelTableLayout2 th,
body #pageBodyArea #contentBlock table.excelTableLayout3 th,
body #pageBodyArea #contentBlock table.excelTableLayout4 th,
body #pageBodyArea #contentBlock table.excelTableLayout1 td,
body #pageBodyArea #contentBlock table.excelTableLayout2 td,
body #pageBodyArea #contentBlock table.excelTableLayout3 td,
body #pageBodyArea #contentBlock table.excelTableLayout4 td{
	border-right : #bcbcbc 1px solid ;
	border-bottom : #bcbcbc 1px solid ;
	padding : 10px ;
	text-align : left ;
	vertical-align : top ;
}
body #pageBodyArea #contentBlock table.object-left th,
body #pageBodyArea #contentBlock table.object-left td{
	text-align : left ;
}
body #pageBodyArea #contentBlock table.object-right th,
body #pageBodyArea #contentBlock table.object-right td{
	text-align : right ;
}
body #pageBodyArea #contentBlock table.object-center th,
body #pageBodyArea #contentBlock table.object-center td{
	text-align : center ;
}
body #pageBodyArea #contentBlock table th.text-left,
body #pageBodyArea #contentBlock table td.text-left{
	text-align : left ;
}
body #pageBodyArea #contentBlock table th.text-right,
body #pageBodyArea #contentBlock table td.text-right{
	text-align : right ;
}
body #pageBodyArea #contentBlock table th.text-middle,
body #pageBodyArea #contentBlock table td.text-middle{
	text-align : center ;
}

body #pageBodyArea #contentBlock table.excelTableLayout1 th.heading th,
body #pageBodyArea #contentBlock table.excelTableLayout1 td.heading{
	background : #aaa ;
}
body #pageBodyArea #contentBlock table.excelTableLayout2 th.heading,
body #pageBodyArea #contentBlock table.excelTableLayout2 td.heading{
	background : #aaa ;
}
body #pageBodyArea #contentBlock table.excelTableLayout3 th.stressed,
body #pageBodyArea #contentBlock table.excelTableLayout3 td.stressed{
	background : #555 ;
	color : #fff ;
}
body #pageBodyArea #contentBlock table.excelTableLayout3 th.heading,
body #pageBodyArea #contentBlock table.excelTableLayout3 td.heading{
	background : #aaa ;
}
body #pageBodyArea #contentBlock table.excelTableLayout4 tr.heading th,
body #pageBodyArea #contentBlock table.excelTableLayout4 tr.heading td{

}
/* Excel Table Style End */

/* Sitemap Layout */
body #pageBodyArea #contentBlock .sitemapLayout{
	margin : 0 0 20px ;
}
body #pageBodyArea #contentBlock .sitemapLayout dl dt{
	margin : 0 0 15px 10px ;
	padding : 0 0 0 7px ;
	border-left : #7d002d 4px solid ;
	line-height : 140% ;
	font-weight : bold ;
}
body #pageBodyArea #contentBlock .sitemapLayout dl dd{
	margin : 0 0 15px 20px ;
	padding : 0 0 5px ;
	background : url("../images/dotline_horizontal_999999.gif") left bottom repeat-x ;
	line-height : 140% ;
}
/* Sitemap Layout End */

body #pageBodyArea #contentBlock p.pagetop{
	margin : 40px 0 0 ;
	text-align : right ;
}
body #pageBodyArea #contentBlock p.historyBack{
	margin : 40px 0 0 ;
}


/*-------------------------------------*/
body #pageBodyArea #contentBlock .cap{
	zoom: 100%;
	margin-bottom: 10px;
}
body #pageBodyArea #contentBlock .cap:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;
}

body #pageBodyArea #contentBlock .cap h2{
	background-image : url("../images/bg_tit_default_650.jpg") ;
	margin : 0 0 10px ;
	padding : 5px 0 ;
	border-bottom : #d5c79b 1px solid ;
	font-size : 115% ;
	font-weight : bold ;
	line-height : 140% ;
	color : #7d002d ;
}

body #pageBodyArea #contentBlock .cap .pic {
	float: right;
	margin: 0 0 10px 10px;
}
body #pageBodyArea #contentBlock .cap .pic span {
	display: block;
	color: #666;
	font-size: 90%;
	margin: 3px 0 0 0;
	text-align: center;
}

